html, body {
    width: 100%;
    height: 100%;
}

@media screen and (min-width: 901px) {
    .root {
        background-image: url(images/Background-faded.png);
        background-position: right;
        background-size: cover;
        background-repeat: no-repeat;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .content {
        height: 60%;
        display: grid;
        grid-template-columns: minmax(0, 370px) minmax(0, 370px);
        grid-template-rows: 1fr 1fr;
        gap: 3vw;
        place-items: center;
        padding: 9.8vh;
    }

    .content-item {
        width: 100%;
        max-width: 337px;
    }

    .footer {
        width: calc(100% - 10px);
        padding-left: 10px;
        margin-top: 30px;
        flex: 1;
        display: grid;
        grid-template-columns: 900fr 490fr 305fr 305fr;
        place-items: center;
    }

    .footer-item {
        color: white;
        font-size: 6px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .footer-item img {
        scale: 0.7;
    }

    .disclaimer--1 {
        padding-top: 20px;
    }

    .disclaimer--2 {
        display: none;
    }

    .centralize {
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }   
}

@media screen and (min-width: 901px) and (max-width: 1250px) {
    .content {
        grid-template-rows: 1fr 0.8fr;
    }

    .footer {
        flex: 1;
        display: flex;
        justify-content: center;
        margin-top: 7px;
    }

    .footer-item {
        display: flex;
        justify-content: space-between;
    }

    #local {
        height: fit-content;
    }

    #local .img {
        scale: 0.7;
    }

    .footer-item img {
        scale: 0.5;
    }
    
    .disclaimer--1 {
        display: none;
    }

    .disclaimer--2 {
        display: block;
    }

}